<!doctype html>
<html id="html-element" lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>À l'Assemblée</title>
    <link rel="manifest" href="/manifest.json">

    <meta property="og:description" content="Trombinoscope de l'Assemblée Nationale">
    <meta property="og:image" content="">
    <meta property="og:site_name" content="À l'Assemblée">
    <meta property="og:title" content="À l'Assemblée">
    <meta property="og:type" content="website">
    <meta property="og:url" content="">
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="@PaulaForteza">
  </head>
  <body>
    <div id="main"></div>
  </body>
</html>
